@charset "utf-8";
/* --------------------------------------------------------
 #flont_top
----------------------------------------------------------- */
#container #flont_top {
	padding:0 0 5px 0;
	position: relative;
}
#container #flont_top h1 {
	/* padding:365px 0 0 80px; */
	/* padding:600px 0 0 80px; */
	padding:660px 0 0 80px;
}
#container #flont_top h1 img {
	position: absolute;
	top: 55px;
	left: 40%;
    transform: translate(-40%);
    -webkit-transform: translate(-40%);
    -ms-transform: translate(-40%);
}
#container #flont_top p {
	padding:0 0 0 24px;
}
#container #flont_top #news_box {
	background:url(../../images/news_back.png) 0 0 no-repeat;
	margin:110px 18px 0 18px;
	padding:6px 0 0 0;
	height:88px;
}
#container #flont_top #news_cnt {
	overflow:auto;
	margin:0 1px;
	padding:0 10px 0 20px;
	height:79px;
}
#container #flont_top #news_cnt table {
	width:665px;
}
#container #flont_top #news_cnt table p {
	padding:0;
}
#container #flont_top #news_cnt table th {
	border-bottom:#999 1px dotted;
	padding:0.8em 0;
	color:#b11;
	vertical-align:top;
	width:145px;
}
#container #flont_top #news_cnt table td {
	border-bottom:#999 1px dotted;
	padding:0.8em 0;
}
#container #flont_top #news_cnt table td img {
	display:inline;
}


#main_area #news_boxSecond {
	background:url(../../images/news_back.png) 0 0 no-repeat;
	margin: 0 0 20px 0;
	padding:6px 0 0 0;
	height:88px;
}
#main_area #news_cntSecond {
	overflow:auto;
	margin:0 1px;
	padding:0 10px 0 20px;
	height:79px;
}
#main_area #news_cntSecond table {
	width:665px;
}
#main_area #news_cntSecond table p {
	padding:0;
}
#main_area #news_cntSecond table th {
	border-bottom:#999 1px dotted;
	padding:0.8em 0;
	color:#b11;
	vertical-align:top;
	width:145px;
}
#main_area #news_cntSecond table td {
	border-bottom:#999 1px dotted;
	padding:0.8em 0;
}
#main_area #news_cntSecond table td img {
	display:inline;
}
/* -----------------------------------------------------------
 #nttcup
----------------------------------------------------------- */
#container #nttcup_box {
	/*background:url(../../images/nttcup_back.gif) 0 bottom no-repeat;*/
	padding:0;
}
#container #nttcup_box .redfont {
	color:#BB1111;
	font-weight:bold;
}
#container #nttcup_box_cnt {
	background:url(../../images/nttcup_cnt_back.jpg) 1px 0 no-repeat;
	margin:1px 1px 0 1px;
	padding:19px 0 0 259px;
	height:215px;
}
#container #nttcup_box_cnt img {
	padding:0 0 4px 0;
}
#container #nttcup_box_cnt a {
	display: block;
	padding: 2px 0 0;
}
#container #nttcup_box_cnt .highright {
	clear:both;
	padding:9px 0 0 2px;
}
#container #nttcup_box_cnt #nttcup_kessyou {
	margin:0;
	padding:0 0 0 2px;
}
#container #nttcup_box_cnt #nttcup_kessyou .tit01 {
	float:left;
}
#container #nttcup_box_cnt #nttcup_kessyou .tit02 {
	padding:8px 60px 6px 0;
	float:right;
}
#container #nttcup_box_cnt p.btn_l {
	clear:both;
	padding:5px 0 0 6px;
	float:left;
}
#container #nttcup_box_cnt p.btn_r {
	padding:5px 0 0 120px;
}
#container #nttcup_box #wmv_box {
	clear:both;
	background:url(../../images/nttcup_wmv_back.gif) 2px bottom no-repeat;
}
#container #nttcup_box #wmv_box img {
	padding:7px 0 7px 23px;
	float:left;
}
#container #nttcup_box #wmv_box p {
	margin-left: 1em;
	text-indent: -1em;
	color:#fff;
	padding:4px 15px 0 0;
	line-height:1.4;
}
#container #nttcup_box #wmv_box p a {
	color:#fff;
}
#container #nttcup_box #ntt_cup_menu {
	padding:10px 0 5px 10px;
    background: #fff;
    border: solid 1.5px #0762C5;
    width: 708px;
    margin-bottom: 0.75em;
}
#container #nttcup_box #ntt_cup_menu ul {
	float:left;
	width:720px;
}
#container #nttcup_box #ntt_cup_menu ul li {
	float:left;
	margin:0 0 0 0;
	padding:0 9px 5px 0;
	text-align:center;
	font-size:85%;
}
#container #nttcup_box #ntt_cup_menu ul li a img:hover{
    opacity: 0.6;
}

#container #nttcup_box #ntt_cup_menu ul .noLink img{
    opacity: 0.6;
}

#container #nttcup_box #ntt_cup_menu p.mobile {
	border-left:#ccc 1px solid;
	float:right;
	padding:0 18px;
	width:104px;
}

#live_moview_menu{
    position: relative;
}

#content_area #main_area #nttcup_box #live_moview_menu{
	margin-top: 24px;
}

#live_moview_menu a{
    position: absolute;
    bottom: 10px;
    right: 16px;
}

#live_moview_menu a img:hover{
    opacity: 1;
}

#live_moview_menu a img{
    margin-left: auto;
    margin-right: auto;
}

/* #live_moview_menu {
	background-color: #fff;
} */

#live_moview_menu .liveMoviewBanner.-noLink{
	pointer-events: none;
}

#live_moview_menu .liveMoviewBanner{
	display: block;
    position: static;
	transition: 0.3s
}

#live_moview_menu .liveMoviewBanner:hover{
    opacity: 0.9;
}

#live_moview_menu .againmatch2022{
    position: relative;
}

#live_moview_menu .againmatch2022Btn{
    position: absolute;
	right: 0;
	bottom: 0;
}

#live_moview_menu .againmatch2022Btn.-left{
	right: 160px;
	/* リンク下げ対応 */
	pointer-events: none;
}

#esports_area{
	display: flex;
	justify-content: center;
    position: relative;
    background: #F0F4FF;
    padding: 1em !important;

}
#esports_area a{
	left: 50%;
	transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    position: absolute;
	bottom: 35px;
    /* bottom: 28px;
    right: 41px; */
}
#esports_area a img:hover{
    opacity: 1;
}
#esports_area a img{
    margin-left: auto;
    margin-right: auto;
}

#container #past_menu {
	padding:20px 0 22px 0;
}
#container #past_menu ul {
	padding:0 0 0 265px;
}
#container #past_menu li {
	background:url(../images/common_arrow01.gif) 0 center no-repeat;
	padding:0 35px 0 15px;
	float:left;
	font-weight:bold;
}

#container #judge_no {
	margin:0 auto;
	padding:7px 10px 10px 10px;
	text-align:right;
	width:740px;
}
#container #judge_no img {
	display:inline;
}

/* 静岡支店情報部分 100622 */
#tit_shiten {
 width: 754px;
 border-left: 1px solid #1049A0;
 border-right: 1px solid #1049A0;
 margin: 0 auto!important;
}


/* お詫び文書コンテンツ */
#apology_area {
	display: flex;
	justify-content: center;
    position: relative;
    background: #F0F4FF;
    padding: 1em !important;
}

#apology_area .apologyWrap {
	display: block;
	width: 100%;
	padding: 20px 10px;
	background: #FFFFFF;
}

#apology_area .apologyDetail + .apologyTtl{
	margin-top: 30px;
}
#apology_area .apologyTtl {
	margin-bottom: 10px;
	text-align: center;
	font-weight: 600;
	font-size: 150%;
}

#apology_area .apologyDetail {
	text-align: center;
	line-height: 2;
	letter-spacing: 0.1em;
	font-weight: 600;
}
#apology_area .apologyDetail.-left {
	text-align: left;
}

/* お詫び文書コンテンツ　表 */
#apology_area table.kumi3{
	width: 500px;
	padding: 10px;
	margin: 0 auto;
	border: 1px solid #999;
	border-collapse: collapse;
}

#apology_area table.kumi3 th.team{
	background: #D7D7D7;
	width: 170px;
	border: 1px solid #999;
	padding: 3px;
	text-align: center;
	font-weight: bold;
}

#apology_area table.kumi3 th.kekka{
	background: #BCBCBC;
	width: 140px;
	text-align: center;
	border: 1px solid #999;
	padding: 3px;
	font-weight: bold;
}

#apology_area table.kumi3 td.team_mei{
	background: #FFFFFF;
	width: 170px;
	border: 1px solid #999;
	padding: 3px;
}

#apology_area table.kumi3 td.kekka_ten{
	background: #E9E9E9;
	text-align: center;	
	width: 140px;
	border: 1px solid #999;
	padding: 3px;
}

#apology_area table.kumi td.lightg{
	background-color: #eee;
}

/* パンクズリスト
-------------------------------------------------------- */

#topicPath {
  line-height: 1;
  padding: 10px 0 10px 3px;
  font-size: 83%;
}

/* -----------------------------------------------------------
 clearfix
----------------------------------------------------------- */
#nttcup_box_cnt #nttcup_kessyou:after,
#wmv_box:after,
#nttcup_box #ntt_cup_menu:after,
#past_menu:after {
	content:".";
	display:block;
	height:0;
	font-size:0.1%;
	line-height:0.1;
	clear:both;
	visibility:hidden;
}
*:first-child+html #nttcup_box_cnt #nttcup_kessyou,
*:first-child+html #wmv_box,
*:first-child+html #nttcup_box #ntt_cup_menu,
*:first-child+html #past_menu {
	min-height:1%;
}
* html #nttcup_box_cnt #nttcup_kessyou,
* html #wmv_box,
* html #nttcup_box #ntt_cup_menu,
* html #past_menu {
	height:1%;
}
